﻿.middelConatiner{width:962px;margin:0 auto;color:#414141;padding:0 20px !important;}

/*Category*/
.CategoryLeftMenu{width:222px; padding:0;}
.arrowlistmenu{width:130px;background-color:#F3F3F3;}
	.arrowlistmenu .menuheader{font-weight:normal; background: url(../images/tree_expand.gif) no-repeat center right;margin-bottom: 10px;text-transform: uppercase;
padding: 4px 10px 4px px;cursor: hand;cursor: pointer;}
.arrowlistmenu .openheader{color:#fff;padding:3px 3px 3px 6px;font-weight:normal;background:#006337 url(../images/minus.png) no-repeat center right !important;}
.arrowlistmenu ul{list-style-type: none;margin: 0;padding: 0;margin-bottom: 8px;}
.arrowlistmenu ul li{padding-bottom: 2px;padding-left:3px;}
.arrowlistmenu ul li a{color: #414141;display: block;padding: 2px 0;padding-left: 2px;text-decoration: none;border-bottom: 1px solid #dadada;}
.arrowlistmenu ul li div{color: #414141;display: block;padding: 2px 0;padding-left: 2px;text-decoration: none;border-bottom: 1px solid #dadada;cursor:pointer;}
.arrowlistmenu ul li div:hover{color: #A70303;}
.arrowlistmenu ul li a:hover{color: #A70303;}
.arrowlistmenu  a.Active-selected {color: #A70303;}
.CategoryMainContent{width:750px;float:left;padding:0px 0 50px 0;}
.ProductsList{list-style:none;margin:0 0 0 30px;padding:0;width:700px;}
.ProductsList li{display:inline;float:left;width:200px;margin:10px 30px 0 0;border:solid 1px #E2E2E2;}
div.wrapper{position:relative;}
div.wrapper img{max-width:200px;}
div.description{position:absolute;bottom:0px;left:0px;display:none;background-color:black;
color:white;}
div.description_content{padding:10px 10px 20px 10px;color:#fff;}
.wrapper a{color:#fff;}
.ProductTitle{width:100%;}
.ProductPrice{width:90px;float:left;}
.ProductDetails{width:90px;float:left;text-align:right;}
.ProductDetails a{color:#fff;}

/*Products*/
.ProductLeftMenu{width:200px;float:left;padding:0px 0 50px 0;}
.ProductMainContent{width:760px;float:left;margin:15px 0 0 0;padding:0px 0 50px 0;}
.ProductIMGDiv{width:200px;float:left;}
.ProductDetailDiv{width:540px;float:left;margin-left:20px;}
.PrdIMG{border:solid 1px #E2E2E2;float:left;width:200px;}
.PrdIMG img{max-width:200px;}
.PrdDescBox{width:250px;float:left;margin:0 0 0 40px;}
.PrdCodeBox{width:220px;float:left;margin:0 0 0 40px;}
.soldout{color:red;}



.shareFacebook{cursor:pointer;}
.shareTwitter{cursor:pointer;}
.shareGoogle{cursor:pointer;}
.shareEmail{cursor:pointer;}
.PrdRelatedPrd{width:500px;float:left;margin:0 0 0 50px;}



/*Error*/
.ErrorDiv{width:800px;margin:0 0 0px 2px;padding:0px 0 50px 0;}
.ErrorMain{font-size:20px;font-family:'PT Serif',Tahoma;}
.ErrorSub{font-size:16px;font-family:'PT Serif',Tahoma;}
.ErrorMessage{}
.ErrorImage{float:left;margin:10px 0 0 0px;width:220px;}
.ErrorContent{float:left;margin:10px 0 50px 50px;width:520px;}


/*Footer*/
#FooterDiv{font-size:10px;width:100%;height:25px;background-color:#f3f3f3;position:fixed;bottom:0px;z-index:8;padding:10px 5px 0 5px;}
.FooteBox1{width:50%;text-align:left;float:left;}
.FooteBoxFull{width:99%;text-align:left;float:left;}
.FooteBox2{width:49%;text-align:right;float:left;padding:0 5px 0 0;}
#FooterDiv a{color:#414141;}

/*Stores*/
.storelist{margin:0;padding:0;width:760px;}
.storelist li{margin:10px 20px 0 0;padding:0;float:left;width:210px;height:150px;}
.citylist{cursor:pointer;}
.categoryitems li.active{color: #A70303;}
#StoreListBox h1{font-size:16px;color:#006337 !important;margin:5px 0 5px 0;padding:0 0 10px 0;}


/*Ajax*/
.modalBackground{position: fixed;top: 0;left: 0;background-color:#fff;filter:alpha(opacity=70);opacity:0.7;height: 100%;width: 100%;min-height: 100%;min-width: 100%}
.pageLoader{position:absolute;left:0;top:0;width:100%;height:100%;display:block;text-align:center;vertical-align:middle;}
.modalBackground {background-color:#fff;filter:alpha(opacity=70);opacity:0.7;}
.ModalPopupBackground{background-color:#fff;opacity:.5;filter: alpha(opacity=90);}
.modalPopup{width:200px;background-color:transparent; padding:1em 6px;}
.modalPopup2{color:#000;font-size:12px;background-color:#F3F3F3;}

/*Login*/
.login_List{margin:0;padding:0;width:500px;}
.login_List li.label{display:inline;float:left;width:100px;margin:10px 0 0 0;padding:0;}
.login_List li.box{display:inline;float:left;width:400px;margin:10px 0 0 0;padding:0;}

/*my cart*/
.mycartgrid th{padding:5px 2px 5px 2px !important;border: 1px solid #F7F7F7;
background-color:#F7F7F7 !important;vertical-align:middle;}
.mycartgrid td {height:30px !important; vertical-align:middle;}
table.mycartgrid td {padding: 1px 1px 1px 1px;border: 1px solid #F7F7F7;background-color:#fff;color:#626262;vertical-align:middle;}
td.totalAmount {font-size:12px;font-weight:bold;border: 1px solid #F7F7F7;background-color:#F7F7F7 !important;
color:#000 !important;}

.rightpadd{padding-right:10px !important;}
.subHeading1{font-size:15px;color:#fff;}
.subHeading2{font-size:13px;color:#fff;}
.tableBorder{border: 1px solid #8F8F8F;}
.txt_drp_cart{font-family:'OpenSansRegular',Tahoma;border:solid 1px #E2E2E2;font-size:12px;width:40px;text-align:center;}

/*Verify*/
.VerifyLeftBox{width:480px;float:left;padding:0px 0 50px 0;}
.VerifyRightBox{width:480px;float:left;padding:0px 0 50px 0;}
.verifylist{margin:20px 0 0 0;padding:0;width:480px;}
.verifylist li.label{display:inline;float:left;width:100px;margin:10px 0 0 0;padding:0;color:#000;}
.verifylist li.box{display:inline;float:left;width:300px;margin:10px 0 0 0;padding:0;}
.textBox{font-family:'OpenSansRegular',Tahoma;border:solid 1px #E2E2E2;font-size:12px;width:180px;}
.verfiyTitle{font-size:14px;color:#006337;margin:5px 0 5px 0;padding:0 0 10px 0;border-bottom:solid 1px #C1C0BE;width:300px;}

/*checkout*/
.CheckoutCartBox{float:left;width:100%;}
.CheckoutAddressBox{float:left;width:460px;padding:0 20px 50px 0;}
.CheckoutPaymentBox{float:left;width:480px;padding:0 0px 50px 0;}
.CheckoutAddressShipping{float:left;width:200px;padding:0 20px 0px 0;}
.CheckoutAddressBilling{float:left;width:200px;}
.CheckoutTitle{font-size:14px;color:#006337;margin:5px 0 5px 0;padding:0 0 5px 0;border-bottom:solid 1px #C1C0BE;}

/*thank you*/
.ThankyouMainContainer{float:left;width:100%;padding:0 0px 50px 0;}
.ThankyouOrderdetailsBox{float:left;width:460px;padding:0 20px 50px 0;}
.ThankyouAddressBox{float:left;width:480px;padding:0 0px 50px 0;}
.ThankyouTitle{font-size:14px;margin:5px 0 5px 0;padding:0 0 5px 0;border-bottom:solid 1px #C1C0BE;}
.ThankyouAddressShipping{float:left;width:200px;padding:0 20px 0px 0;}
.ThankyouAddressBilling{float:left;width:200px;}
.ThankyouCartBox{width:100%;float:left;}
.ULorderDetails{margin:20px 0 0 0;padding:0;width:460px;}
.ULorderDetails li{display:inline;float:left;width:300px;margin:10px 0 0 0;padding:0;color:#000;}
.ULorderDetails li.label{width:235px;}
.subHeading2{font-weight:bold;color:#414141;}

.orderHeading{font-size:13px;border-bottom:solid 1px #C4CCCC;display:block;clear:both;}
.ordersubHeading{font-size:12px;border-bottom:solid 1px #C4CCCC;display:block;}
.orderDetailbox1{width:49%;float:left;padding-top:10px;}
.orderDetailbox2{width:49%;float:left;text-align:right;padding-top:10px;}
.btn_goback{font-size: 13px;color:#000;background:#fff url(../images/back_arrow.gif) no-repeat center left;padding:0 0 0 16px;}
.btn_goback:hover{color:#BDBDBD;}
.orderhistory th{border: 1px solid #F7F7F7;background-color:#F7F7F7 !important;}

.orderhistory td{border: 1px solid #F7F7F7;background-color:#fff;color:#626262;}

.btn_orderhistory{color:#000;}
.txt_box{border:1px solid #dadada;font-size: 12px;color: #6D6D6D;width:235px;}
.txt_lbl{color:#08442b !important;font-weight:bold;}
.lbl_error{color:red !important;font-weight:bold;}
.drpcss{color:#6D6D6D;border:solid 1px #C4C4C4;}

/*Register*/
.ULRegister{margin:20px 0 0 0;padding:0;width:460px;}
.ULRegister li{display:inline;float:left;width:300px;margin:10px 0 0 0;padding:0;color:#000;}
.ULRegister li.label{width:235px;}
.ULRegister li.last{width:460px;}

/*Business*/
.ULBusiness{margin:5px 0 0 0;padding:0;width:480px;}
.ULBusiness li{display:inline;float:left;width:320px;margin:10px 10px 0 0;padding:0;color:#000;}
.ULBusiness li.label{width:140px;text-align:right;}
.ULBusiness li.last{width:460px;}

.InnerFullPageContent{width:100%;padding:0 0 50px 0;}
.InnerFullPageLeftContent{width:400px;float:left;}
.InnerFullPageBorder{border-left:solid 1px #F0F0F0;width:1px;float:left;margin:10px 30px 10px 30px;}
.InnerFullPageRightContent{width:400px;float:left;padding:0 0 50px 0;}

/*Plan a seed*/
#PlanseedFooter{position:absolute;left:0;top:0;width:100%;height:325px;background:transparent url(../images/green-bottom.jpg) repeat-x left bottom;}
.PlantSeedTitle{font-size:14px;color:#006337;margin:5px 0 5px 0;padding:0;}
.PSUL{list-style:square url("../images/star.gif");margin:10px 0 10px 20px;padding:0;}
.PSUL li{margin:4px 0 5px 0px;}

#nested {width:222px; list-style:none; color:#033;margin:0;padding:5px 3px 3px 2px;}
#nested li{margin:0px 0 2px 0;padding:0px;}
#nested h3 {font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; color:#fff; width:208px; cursor:pointer; background:#2a7db0 url(../images/left-navbg.png) repeat-x; padding:5px 7px 5px 7px; line-height:22px; behavior: url(PIE-1.0.0/PIE.htc);  -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
#nested h3 a{color:#fff;}
#nested h3:hover {font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; color:#fff;cursor:pointer;background:#009af5;  line-height:22px;}
#nested .acc-section {overflow:hidden;}
#nested .acc-content {width:222px;padding:5px 0 5px 0;}
#nested .acc-selected {font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; color:#000;width:208px;cursor:pointer; padding:5px 7px 5px 7px; line-height:22px;}
#nested .acc-selected a{color:#fff;}

.categoryitems{list-style:none; padding-top:1px; background: none repeat scroll 0 0 #EBEBEB;}
.categoryitems li{margin:0;}
.categoryitems li a{color:#004C98;display: block; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding: 2px 0;padding-left: 2px;text-decoration: none;border-bottom: 1px dotted #dadada; background:url(../images/ar.png) no-repeat 5px 10px; font-weight:bold; padding-left:30px; margin-left:5px; width:182px; padding:5px 10px 5px 15px; o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  /* ...and now for the proper property */
  transition:.5s;}
.categoryitems li a:hover{color:#004C98; background-color:#FFFFFF; }
.categoryitems li a.active-selected{color:#004C98; background-color:#FFFFFF; }

.categoryitems li.Active-selected a{color: #DD0000; background-color:#FFFFFF;}

/*autumn-winter*/
.autumn-winter{width:100%;padding:0 0 50px 0;}
.embedDiv{float:left;}
.QRdiv{float:left;padding:0 0 0 40px;}
.QRdiv a{color:#000;text-decoration:underline;}
.ShareDiv2{float:left;}
.ULshare2{list-style:none;margin:10px 0 0 0;padding:0;float:left;}
.ULshare2 li{display:inline;margin:0 0 0 5px;padding:0;}
.AWDownloadDiv{float:left;margin:15px 0 0 90px;}

.btn_continueShop{font-family:'OpenSansRegular',Tahoma;font-size:15px!important;padding: 3px 8px;background-color:#201917;color:#fff  !important;line-height:20px;
-moz-border-radius: 4px;
    -webkit-border-radius:4px;
    -khtml-border-radius:4px;
    border-radius:4px;}
    
.Product_titleBox{float:left;width:400px;}
h1.Prdtitle{font-size:18px;margin:0 5px 0 0;color:#006337;font-family:'PT Serif',Tahoma;}
.Product_code_Box{float:left;width:140px;text-align:right;color:#000;}
.Product_Prixe_Box{float:left;width:540px;padding-top:5px;color:#000;}
.product_price{}
.product_price span{color:#006337;}
.product_Disprice{text-decoration:line-through;color:#9A2939;}
.Product_Description_Box{float:left;width:540px;padding-top:10px;}
.Product_control_box{float:left;width:540px;padding-top:20px;}
.PrdCONbox1{float:left;width:400px;}
.PrdCONbox2{float:left;width:140px;}
.Imggray{color:Gray;font-size:11px;text-align:center;margin:0 10px 0 10px;}
.green{color:#006337;}
.prddrpdown{font-family:'PT Serif',Tahoma;border:solid 1px #E2E2E2;font-size:14px;}
.prdtxtbox{font-family:'PT Serif',Tahoma;border:solid 1px #E2E2E2;font-size:14px;width:100px;background-color:#fff;}
.prdbtn_add{margin-top:-8px;font-family:'PT Serif',Tahoma; font-size:18px;color:#fff;padding:3px 12px;width:106px;display:block;background:#006337 url(../images/shopping-cart.gif) no-repeat 96% center;}
.waterprdtxtbox{font-family:'PT Serif',Tahoma;border:solid 1px #E2E2E2;font-size:14px;width:100px;background-color:#F8F8F8;}
.ShareDiv{width:200px;float:left;text-align:left;margin:10px 0 0 0;}
.ULshare{list-style:none;margin:5px 0 0 0;padding:0;}
.ULshare li{display:inline;margin:0 0 0 5px;padding:0;}
.ULshare li:first-child{margin:0px;}
.Product_info_Box{float:left;width:540px;padding-top:8px;}
.Product_info_Box h2{font-family:'PT Serif',Tahoma; font-size:16px;margin:5px 0 5px 0;color:#006337;}

.Product_info_UL{list-style:none;margin:0;padding:0;width:500px;}
.Product_info_UL li{display:inline;width:400px;float:left;margin:0;padding:5px 0 0px 0;}
.Product_info_UL li.label{width:100px;color:#006337;}
.Product_info_UL li.hr{width:500px;border-bottom:dotted 1px #006337;padding:0;margin-bottom:5px;}
.Product_info_UL li span{margin:0px 5px 0 5px;color:#006337;}

.Product_Related_box{float:left;width:100%;color:#006337;}
.PrdListRelatedPrd{list-style:none;margin:0;padding:0;width:680px;}
.PrdListRelatedPrd li{display:inline;float:left;margin:5px 15px 0 0;padding:0;}
.PrdListRelatedPrd li img {border:solid 1px #E2E2E2;max-width:78px;}

/*Mensware*/

.SubCatList{list-style:none;margin:0 0 0 10px;padding:0;width:800px;}
.SubCatList li{display:inline;float:left;width:120px;margin:10px 30px 0 0;}
.SubCatList li img{max-width:120px;border:solid 1px #E2E2E2;}
.SubCatList li div{text-align:center;}


.cotton-img{
	position:absolute;
	width:482px;
	height:375px;
	background:url(shop-for-change.png) no-repeat;
	float:left;
	bottom:0px;
}
.cont-area{
	float:right;
	width:270px;
}
.video{
	position:absolute;
	width:482px;
	height:320px;
	float:left;
	bottom:0;
}

#container-leftcol{
	width: 400px;
	float:left;
}
#container-rightcol{
	width: 220px;
	float:right;
	margin-left:10px;
}
.qr-code{
	margin-bottom:5px;
}
.contlink{
	color:#006337;
	text-decoration:none;
}
.contlink:hover{
	color:#414141;
}
.popup-img{
	margin-bottom:5px;
}

#blanket {
   background-color:#111;
   opacity: 0.65;
   filter:alpha(opacity=60);
   position:absolute;
   z-index: 9001; /*ooveeerrrr nine thoussaaaannnd*/
   top:0px;
   left:0px;
   width:100%;
   margin-top:-520px;
}
#popUpDiv {
	position:absolute;
	background-color:#eeeeee;
	width:800px;
	height:400px;
	z-index: 9002; /*ooveeerrrr nine thoussaaaannnd*/
	 top:0px;
	margin-top:-800px;
}
#popupclose{
	width:30px;
	height:30px;
	display:block;
	position:absolute;
	top:-15px;
	right:-15px;
}
#popup-cont{
	margin:0 auto;
	width:780px;
	margin:20px 20px 20px 20px;
}
#popup-leftcol{
	width:530px;
	float:left;
}
#popup-rightcol{
	float:right;
	width:220px;
	margin-right:20px;
	text-align:center;
}
.socialicons{
	margin:0;
	padding:0;
	margin-top:15px;
}
.socialicons li{
	list-style:none;
	float:left;
	padding-right:3px;
}
.h3-green{
	color:#006337;
}
.share-txt{
	margin-bottom:10px;
}
.clearfix{
	clear:both;
}


iframe.myframe{border:0;width:530px;height:298px;}

.AWCategoryMainContent{
	width:760px;
	position:relative;
	float:left;
	padding:0px 0 50px 0;
	font-family: 'Open Sans', sans-serif;
}

/*InnerPage*/
.innerList{margin:20px 30px 20px 30px;padding:0;list-style-type:disc;}
.innerList li{margin:15px 0 15px 0;padding:0;}
.innerList li a{color:#414141;}
.innerList li a:hover{color:#006337;}
.paraHead{font-size:16px;font-weight:normal;}

.sscontainer{
 -moz-column-count: 2;
	-moz-column-gap: 40px;
	-webkit-column-count: 2;
	-webkit-column-gap: 40px;
	column-count: 2;
	column-gap: 40px;
	margin-top:20px;
	-moz-column-rule:1px dotted #414141; 
-webkit-column-rule:1px dotted #414141; 
column-rule:1px dotted #414141;
}

.feedRow{margin:10px 0 10px 0;}
.FeedSubmitBox{margin:30px 0 10px 0;padding:10px 0 0 0; border-top:1px solid #ccc;text-align:right;}
.feedCal1{float:left;width:300px;}
.feedCal2{float:left;}
.feedRow2{margin:10px 0 10px 0;float:left;width:800px;text-align:left;}
.feedRow2 span{float:left;margin-top:5px;}
.txt_feedbox{border:1px solid #dadada;padding:3px; font-size: 12px;color: #6D6D6D;width:235px;}

#nested h3 img{ float:left; margin-right:12px;}